Subject: Re: Dresdner kleinwort Benson Potential Conflict of interest
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Jan 2001 08:28:00 -0800 (PST)

I contacted Graham Lofts and he was shocked and surprised.  He is going to 
look into the situation and get back to me tonight or tomorrow morning.
I will advise when I hear.

Richard A Lammers
01/17/2001 04:55 PM
To: Rob G Gay/NA/Enron@Enron
cc: John Novak/SA/Enron@Enron, Peter E Weidler/NA/Enron@Enron, Mark 
Provenzano/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Re: Dresdner kleinwort Benson Potential Conflict of interest  

Rob- have you heard anything on this yet.I have a meeting with Neal Turton to 
provide an update on the Furnas consent and would like any new info on the 
matter before I meet with im.Thanks

Richard A Lammers
01/12/2001 12:42 PM
To: Rob G Gay/NA/Enron@Enron, John Novak/SA/Enron@Enron
cc: Peter E Weidler/NA/Enron@Enron, Mark 
Provenzano/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 
Subject: Dresdner kleinwort Benson Potential Conflict of interest

Rob- 
Dresdner KB is currently advising Petrobras on their evalution of purchasing 
equity interests in Transredes and the Cuiaba project. As you know DKB was 
also hired by Enron as the financial advisor to the Cuiaba project. We have 
about 800k to pay DKB at financial closint. Can you check to see  how DKB 
does not have a conflict of interest in this work. They need to either cease 
all work on the Petrobras transaction or terminate their work and rights to a 
fee for Cuiaba. Let me know what you think or if you need any more info